Suporte à dúvidas gerais relacionadas ao phpBB 3.1.
Regras do fórum: Sua dúvida foi respondida? Marque como RESOLVIDO em seus tópicos, usando o botão com marca amarelo. Imagem
  • Avatar do usuário
  • Avatar do usuário
#294457
LucasLV escreveu:Eita

Vamos lá, eu ainda acho que é alguma extensão

Então, já que vc não pode acessar o acp pra desativa-las e ver se o problema se soluciona, desativa elas pelo phpmyadmin do seu host

No phpmyadmin, vai no seu BD e pesquisa os nomes das extensões que vc tem. Quando vc clicar na tabela delas, na aba ext_active, onde tiver 1 vc troca pra 0 pra desativá-la

Se o erro persistir não faço ideia do qie pode ser
Então amigo eu tentei isso também agora mais, não aconteceu nada. Olhe esse print

Imagem
#294458
Tenso.
Certeza que não deu nenhum erro na hora do update? Qual metodo vc usou?

Faz um outro teste: baixa a versão 3.1.10 do phpBB e reenvia tudo por FTP substiituindo os antigos.

Uma outra coisa: seu php é superior a 5.3?
#294459
Então cara eu fiz tudo isso, e também eu tentei reinstalar mais para à versão atual: 3.10.1 porem mesmo assim não funcionou. Talvez vou ter que ver aqui na lista de Backup do meu host para voltar alguns dias atrás, mais antes disso eu queria saber, se aconteceu isso com alguém nessa atualização do Phpbb3

Edit ;
Acabei de ver a versão do meu PHP: 5.4
#294460
André21 escreveu:Então cara eu fiz tudo isso, e também eu tentei reinstalar mais para à versão atual: 3.10.1 porem mesmo assim não funcionou. Talvez vou ter que ver aqui na lista de Backup do meu host para voltar alguns dias atrás, mais antes disso eu queria saber, se aconteceu isso com alguém nessa atualização do Phpbb3

Edit ;
Acabei de ver a versão do meu PHP: 5.4
Eu consegui fazer a atualização finalmente.... e descobri que era a pasta de language, como o software é em inglês então ele não funcionou usando português. Eu fiz upload da pasta "en" e tive que usar o backup do sql, pronto! Obrigado a todos pela ajuda

Fiz uma busca no fórum do phpbb.com e desco[…]